Subject: Non-BX Shipments- EXTREMELY URGENT & IMP
From: subir chakma <[email-masked]>
To: Pankaj Sharma <[email-masked]>, Mouna BouAbdallah <[email-masked]>, sameek chakraborty <[email-masked]>, Ritika Yadav <[email-masked]>, chetan lanwani <[email-masked]>, Ritesh Rana <[email-masked]>, anku saini <[email-masked]>, Pritish Nandi <[email-masked]>, iftekhar <[email-masked]>, Mohd Ahmed <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Gelna Genuso
Date: Sun, 10 May 2015 10:11:06 +0530 (IST)

LTK1221603865262X - 

Kartik - WHY you failed to handle this ticket which was initially assigned to you? 

Vivian - WHY you did not acknowledge the email to DHL. Isn't this I reminded several times already over a period of time? 

Sanjay - WHY there is soo much delay in following up on this Ticket? You must personally ensure all AWBs issue that cannot be tracked in CS resolved SAME day with me. Don't just leave an email which I reminded you already. Don't see a basic acknowledgement to DHL either. 

ALL - Any AWBs that you can NOT track, must be immediately forwarded to L2. Plus, drop an email on zmbra marking to Subir & Sanjay. These shipments are normally for Christies, or affiliate merchants shipments like MUSTO, Zulily, Monnier etc... 

Therefore, these shipments are extremely time sensitive. I do NOT want to see a single case being recklessly handled moving forward. 

Note: This is not the first time I am reminding you on this.